
/* Features */
"EsX-6v-78Q.title" = "OT-фичи";

/* Generate feature automatically */
"NJb-di-WWx.title" = "создать OT-фичи автоматически";

/* Update */
"UpO-ya-UrG.title" = "Обновить";

/* active */
"bTg-V9-FAg.title" = "активный";

/* Compile */
"in7-qu-tyv.title" = "Компилировать";

/* Spec */
"n4p-fn-Eqm.title" = "Спецификация";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "пусто";

